Suche
Sie sind hier: / Tipps und Tricks
Details

Warum werden die Module in verschiedene PHP-Versionen unterschieden?

Bis PHP 5.2 setzen unsere Module den kostenfreien Zend Optimizer voraus. Mit der PHP-Version 5.3 änderte Zend sowohl den Namen in Zend Guard Loader, als auch das zu Grunde liegende Verfahren. Somit sind beide Laufzeit-Applikationen nicht miteinander kompatibel.
Daher liefern wir unsere Module generell in beiden Versionen aus. Welche PHP-Version in Ihrem Shop eingesetzt wird, erfahren Sie auch im Adminbereich Ihres Shops unter [Service] ->[Systeminfo]. So können Sie das richtige zip-Paket bei der Modulinstallation wählen.

Die Pakete selbst haben unabhängig von der PHP-Version identischen Inhalt und keine Abweichungen in der Funktion.

Auch der neue Guard Loader -wie auch der bisherige Zend Optimizer- werden sowohl von Zend, als auch von den aller meisten Hostingprovidern ohne Zusatzkosten angeboten.